Ubuntu

Comment 7 for bug 542506

Chris Coulson (chrisccoulson) wrote :

Darren,

The issue is though that libmozjs is not versioned at all (so there is no so name and any ABI change wil break everything linked against it). This is why we make it hard to use libmozjs directly by installing it to a path that isn't stable across minor versions